FORUMS

[FTF] Sony Xperia Z Lollipop Release

Sony rolled out a Lollipop update for Xperia Z just yesterday. If you still haven’t gotten … more

Original Moto G Receives Lollipop, OTA Captured

The original Moto G was released almost two years ago. Motorola still continues to … more

Device Review: No.1 X1 Rugged Smartphone

We are almost at the end of Q2 for 2015, and we have seen most of the flagship phones for the … more

When a Friend or Family Member Asks for a Phone Recommendation, What Do You Tell Them?

The majority of us here at XDA would consider … more
Post Reply Subscribe to Thread Email Thread

[Q] why can't I install Gapps?!?!

14th April 2014, 02:43 AM |#11  
OP Senior Member
Flag Perry
Thanks Meter: 15
 
More
Quote:
Originally Posted by GUGUITOMTG4

Yep, that's pretty much what's recommended for changing Roms. I personally don't clean anything when flashing similar Roms but PA is a bit complex imo and you already had issues with it. so, wipe.

Ok for some reason, gapps updated and then it said that it has to install so it rebooted me into recovery and it started to install but it said that there was an error in the rom manager script or something like that. So I just got fed up and restored my backup that I had. So now I am back on stock. I want to install OmniROM though tomorrow.
 
 
14th April 2014, 07:24 AM |#12  
Pirateghost's Avatar
Recognized Developer
Thanks Meter: 8,773
 
Donate to Me
More
Quote:
Originally Posted by maxell505

Ok for some reason, gapps updated and then it said that it has to install so it rebooted me into recovery and it started to install but it said that there was an error in the rom manager script or something like that. So I just got fed up and restored my backup that I had. So now I am back on stock. I want to install OmniROM though tomorrow.

Because the Paranoid OTA cannot use CWM. Use twrp instead.


Sent from my Nexus 5
14th April 2014, 12:50 PM |#13  
OP Senior Member
Flag Perry
Thanks Meter: 15
 
More
Quote:
Originally Posted by Pirateghost

Because the Paranoid OTA cannot use CWM. Use twrp instead.


Sent from my Nexus 5

So lets say that I just want to install OmniROM. Will OmniROM work with CWM?


Also will I be able to automatically update gapps once OmniROM boots because for some reason I cannot flash the latest version of gapps so I have to use an older version?
14th April 2014, 01:01 PM |#14  
Member
Thanks Meter: 34
 
More
You can also get gapps from goo manager and the online version.

Sent from my LG-D800 using xda app-developers app
14th April 2014, 02:58 PM |#15  
Pirateghost's Avatar
Recognized Developer
Thanks Meter: 8,773
 
Donate to Me
More
Quote:
Originally Posted by maxell505

So lets say that I just want to install OmniROM. Will OmniROM work with CWM?


Also will I be able to automatically update gapps once OmniROM boots because for some reason I cannot flash the latest version of gapps so I have to use an older version?

It's not that PA doesn't work with CWM, just the ota app.
OmniROM requires twrp or CWM-based recovery. Not CWM itself if I recall.

You also have zero reason to install those gapps updates on either rom..

Gapps are updated automatically through the play store.

Sent from my Nexus 5
14th April 2014, 09:10 PM |#16  
OP Senior Member
Flag Perry
Thanks Meter: 15
 
More
Quote:
Originally Posted by Pirateghost

It's not that PA doesn't work with CWM, just the ota app.
OmniROM requires twrp or CWM-based recovery. Not CWM itself if I recall.

You also have zero reason to install those gapps updates on either rom..

Gapps are updated automatically through the play store.

Sent from my Nexus 5

ok. Sorry if I am asking too many unnecessary questions. So since I have ClockWorkMod Recovery, I can easily install OmniROM by just flashing it and than installing gapps after that right?
14th April 2014, 09:26 PM |#17  
Pirateghost's Avatar
Recognized Developer
Thanks Meter: 8,773
 
Donate to Me
More
Quote:
Originally Posted by maxell505

ok. Sorry if I am asking too many unnecessary questions. So since I have ClockWorkMod Recovery, I can easily install OmniROM by just flashing it and than installing gapps after that right?

Yes. You can do the same thing with ParanoidAndroid also. You DO NOT need to update gapps through the ota app

Sent from my Nexus 5
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes